/*
 * MOTOR.h
 *
 *  Created on: Apr 21, 2019
 *      Author: qitiancun
 */

#include "Motor.h"

#ifndef MOTOR_INTERFACE_H_
#define MOTOR_INTERFACE_H_

    

    extern      void          bsp_MeterConfig1(void);
    extern      void          bsp_motorTestMode(void);
    
#endif /* MOTOR_INTERFACE_H_ */